## libmodplug 0.8.7-1maemo1

=== Makefile ===
PACKAGE:=libmodplug
VERSION:=0.8.7
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=
URLS=http://surfnet.dl.sourceforge.net/sourceforge/modplug-xmms

include ../Rules.make
