=== debian/changelog ===
libmodplug (1:0.8.7-1maemo1) unstable; urgency=low

  * Update to latest upstream
  * Optify for Fremantle/N900
  * Rewrite build rules to use cdbs
  * No reason for silly package names under maemo

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 29 Dec 2009 10:51:00 +0200

libmodplug (1:0.8.4-1maemo1) unstable; urgency=low

  * package for maemo
  * use libtoolize without -i

 -- Stefan Kost <ensonic@users.sf.net>  Wed, 14 Oct 2009 14:03:39 +0300

libmodplug (1:0.8.4-3ubuntu1.1) jaunty-security; urgency=low

  * SECURITY UPDATE: code execution via integer overflow in
    CSoundFile::ReadMed
    - src/load_med.cpp: check for overflow in song comment and song name.
      Make sure strings are properly NULL-terminated.
    - http://modplug-xmms.cvs.sourceforge.net/viewvc/modplug-xmms/libmodplug/src/load_med.cpp?r1=1.1&amp;r2=1.2
    - http://modplug-xmms.cvs.sourceforge.net/viewvc/modplug-xmms/libmodplug/src/load_med.cpp?r1=1.2&r2=1.3
    - CVE-2009-1438
  * SECURITY UPDATE: denial of service and possible code execution from
    buffer overflow in the PATinst function.
    - src/load_pat.cpp: use sizeof(hw.reserved) instead of a fixed size.
    - http://modplug-xmms.git.sourceforge.net/git/gitweb.cgi?p=modplug-xmms;a=commitdiff;h=c4ebb701be6ee9a296a44fdac5a20b7739ff0595
    - CVE-2009-1513

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 06 May 2009 13:47:18 -0400

libmodplug (1:0.8.4-3) unstable; urgency=low

  * Switch automake dependency back to just automake, pull versioned usage
    of automake/aclocal. (closes: #506020)

 -- Zed Pobre <zed@debian.org>  Mon, 17 Nov 2008 16:24:26 -0500

libmodplug (1:0.8.4-2) unstable; urgency=low

  * Use Libs.private in libmodplug.pc for -lstdc++ -lm to avoid certain
    build failure cases. (closes: #457278, #360248)
  * Slight improvement to debian/rules clean
  * Force automake to v1.9
  * Add copyright notice to debian/copyright
  * Thanks to Steve Langasek for the long-standing patch covering the above.
  * Move homepage information out of Description and into Homepage field.
  * Add Section: libs to source package in debian/control
  * Standards-Version: 3.8.0

 -- Zed Pobre <zed@debian.org>  Wed, 24 Sep 2008 13:52:58 -0400

libmodplug (1:0.8.4-1) unstable; urgency=low

  * New upstream version (closes: #458792)
  * libmodplug0c2 is now in section libs (closes: #478143)
  * libmodplug-dev is now in section libdevel (closes: #306327)
  * Removed debian/watch -- there doesn't seem to be any way to get it to
    separate out the libmodplug version number from the modplug-xmms version
    number, which is not the same. (closes: #449893)

 -- Zed Pobre <zed@debian.org>  Sat, 26 Jul 2008 18:14:38 -0400

libmodplug (1:0.7-7) unstable; urgency=low

  * Debhelper compatibility level 5, using debian/compat
  * use both >= and << for source:Version for the -dev package, to
    properly handle binNMU safety (closes: #437489)
  * Build-Depends: autotools-dev.  Also sort build-depends packages
    alphabetically.
  * Standards-Version 3.7.2.2 (no changes required)

 -- Zed Pobre <zed@debian.org>  Thu, 23 Aug 2007 15:43:14 -0400

libmodplug (1:0.7-6) unstable; urgency=low

  * use source:Version for -dev package in debian/control for binNMU
    safety -- however, the originally submitted patch also wanted to
    change the relationship from = to >=, which I am _not_ doing, as it
    does not appear to be necessary. (closes: #437489)
  * Acknowledge Automake NMU (closes: #376456)
  * Acknowledge overflow NMU (closes: #383574)

 -- Zed Pobre <zed@debian.org>  Wed, 22 Aug 2007 21:45:46 -0400

libmodplug (1:0.7-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Check for very large sample sizes that could create overflows, enabling an
    attacker to allocate zero bytes and possibly execute arbitrary codes as
    the user [CVE-2006-4192]. (Closes: #383574)
  * Run aclocal-1.9 instead of aclocal, as automake1.9 doesn't provide the
    latter; fixes FTBFS.

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 25 Sep 2006 17:36:29 +0200

libmodplug (1:0.7-5.1) unstable; urgency=low

  * NMU.
  * debian/control: Update automake Build-Depend to automake1.9. (Closes:
    #376456)

 -- Eric Dorland <eric@debian.org>  Sat, 19 Aug 2006 14:22:53 -0400

libmodplug (1:0.7-5) unstable; urgency=low

  * Official build, acknowledging NMU, and closing out the bugs
    (closes: #318392, #318994)
  * Standards-Version: 3.6.2.0 (no changes required)

 -- Zed Pobre <zed@debian.org>  Fri, 19 Aug 2005 18:13:54 -0500

libmodplug (1:0.7-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium-urgency upload for RC bugfix.
  * Rebuild against g++-4.0 for the C++ ABI transition, renaming
    libmodplug0 to libmodplug0c2 and conflicting with libmodplug0.

 -- Steve Langasek <vorlon@debian.org>  Mon, 18 Jul 2005 19:10:24 -0700

libmodplug (1:0.7-4) unstable; urgency=low

  * Use stdafx.h from upstream CVS, correcting issues with 64-bit
    architectures.
  * Altered short description to better follow policy
  * Debhelper cleanups

 -- Zed Pobre <zed@debian.org>  Wed,  2 Feb 2005 17:29:28 -0600

libmodplug (1:0.7-3) unstable; urgency=low

  * Acknowledge NMU. (closes: #267204)
  * Fixed Makefile.in locations in clean: target.
  * Changed "copyright" to "license" when describing the license in
    debian/copyright.
  * Make the shlibs force a version >= 1:0.7-1 to be safe.

 -- Zed Pobre <zed@debian.org>  Fri, 10 Sep 2004 14:05:53 -0500

libmodplug (1:0.7-2.1) unstable; urgency=high

  * NMU
  * debian/control: (Closes: #267204)
    - removed build-dependency on libxmms-dev, libglib2.0-dev;
    - libmodplug-dev now depends on libmodplug (= ${Source-Version})
  * debian/rules: enable CFLAGS and CXXFLAGS, set to "-O2", so that the
    "-g" flag is inhibited. This makes the build slightly faster.

 -- Wolfgang Sourdeau <was@debian.org>  Sat, 28 Aug 2004 23:05:11 -0400

libmodplug (1:0.7-2) unstable; urgency=high


