=== debian/control ===
Source: libmodplug
Build-Depends: debhelper (>= 5.0.0), autoconf, automake, autotools-dev, libtool, cdbs
Section: libs
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
XSBC-Original-Maintainer: Zed Pobre <zed@debian.org>
Standards-Version: 3.8.0

Package: libmodplug0c2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
Homepage: http://modplug-xmms.sourceforge.net/
Description: shared libraries for mod music based on ModPlug
 This is a library based on the mod rendering code from ModPlug, a
 popular windows mod player written by Olivier Lapicque, found at
 http://www.modplug.com.  It is required for ModPlug-XMMS (in the
 xmms-modplug package).

Package: libmodplug-dev
Architecture: all
Section: libdevel
Depends: libmodplug0c2 (>= ${source:Version})
XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
Homepage: http://modplug-xmms.sourceforge.net
Description: development files for mod music based on ModPlug
 This package contains the header files and .so symlinks required to
 compile code against libmodplug, a library based on the mod rendering
 code from ModPlug, a popular windows mod player written by Olivier
 Lapicque, found at http://www.modplug.com.  It is required to compile
 ModPlug-XMMS (in the xmms-modplug package).
