=== debian/changelog ===
libmodplug (1:0.8.8.2-maemo1) unstable; urgency=low

  * Update to latest upstream version

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 15 Apr 2011 15:50:00 +0300
