=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libmodplug
-Build-Depends: debhelper (>= 5.0.0), autoconf, automake, autotools-dev, libtool, cdbs
+Build-Depends: debhelper (>= 4.2.0), autoconf, automake, autotools-dev, libtool, cdbs
 Section: libs
 Priority: optional
 Maintainer: Kaj-Michael Lang <milang@tal.org>
@@ -21,7 +21,7 @@
 Package: libmodplug-dev
 Architecture: all
 Section: libdevel
-Depends: libmodplug0c2 (>= ${source:Version})
+Depends: libmodplug0c2 (>= 0.8.7)
 XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
 Homepage: http://modplug-xmms.sourceforge.net
 Description: development files for mod music based on ModPlug
