=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

DEB_TAR_SRCDIR:=libmodplug-0.8.8.2
DEB_DESTDIR=$(CURDIR)/debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS:=--disable-static
DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon -ftree-vectorize -ftree-vectorizer-verbose=1
DEB_OPT_FLAG_i386:=-O2 -fomit-frame-pointer -pipe -march=i686 -mtune=pentium2
DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))
DEB_DBG_PACKAGE_libmodplug=libmodplug-dbg

include /usr/share/cdbs/1/rules/tarball.mk

# Yay for stupidity again.. sigh
#
install/libmodplug0c2::
	install -d -m 755 debian/tmp/opt/lib/
	mv debian/tmp/usr/lib/libmodplug.* debian/tmp/opt/lib/
	ln -sf /opt/lib/libmodplug.so debian/tmp/usr/lib/libmodplug.so
	ln -sf /opt/lib/libmodplug.so.1 debian/tmp/usr/lib/libmodplug.so.1
	ln -sf /opt/lib/libmodplug.so.1.0.0 debian/tmp/usr/lib/libmodplug.so.1.0.0
