=== debian/changelog ===
libmodplug (1:0.8.8.4-maemo1) stable; urgency=low

  * Update to latest upstream version
  * Upstrem changes:
  *  Improve timidity.cfg parsing capability
  *  Add source command capability in timidity.cfg (useful for debian default)
  *  Fix integer overflow in WAV reader (SA45131/A)
  *  Fix S3M stack overflow possibility (SA45131/B)
  *  Bound seeking and reading in PAT files
  *  Fix AMS/AMSv2 and DSM too large by one (SA45131/C)
  *  Use structure in XM decoding (development related)
  *  Use bmpvalues in Octamed files when calcuting default tempo (Francis Russel) 

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 10 Aug 2011 09:59:00 +0300
