## libmodplug 0.8.8.5

=== debian/changelog ===
libmodplug (1:0.8.8.5-3) unstable; urgency=medium

  * Update watch file, thanks to Bart Martens.
  * Switch to https: VCS URIs (see #810378).
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.
  * Drop obsolete Conflicts/Replaces on xmms-modplug.
  * Make libmodplug-dev depend on the same binary version of
    libmodplug1, they're both Arch: any.
  * Switch to debhelper compatibility level 10.

 -- Stephen Kitt <skitt@debian.org>  Thu, 27 Oct 2016 21:19:14 +0200

libmodplug (1:0.8.8.5-2) unstable; urgency=medium

  * Adopt the package; thanks for your work, Zed!
  * Switch to a simple dh-based rules, with dh-autoreconf. This should
    allow building on ppc64el. Closes: #789945.
  * Add symbols file.

 -- Stephen Kitt <skitt@debian.org>  Mon, 24 Aug 2015 23:24:43 +0200

libmodplug (1:0.8.8.5-1) unstable; urgency=medium

  * New upstream version
  * Add build-arch and build-indep targets to debian/rules
  * Add debian/watch file
  * Explicitly depend on Debhelper >= 9
  * Move Homepage entry from binaries to source
  * Switch dh_clean -k to dh_prep
  * Remove rendundant Section entry from libmodplug1 binary control area
  * Use new canonical anonscm.debian.org Vcs-Git location

 -- Zed Pobre <zed@debian.org>  Mon, 01 Jun 2015 15:12:24 -0400

libmodplug (1:0.8.8.4-5) unstable; urgency=medium

  * Officially log NMU by Eric Dorland
  * Incorporate multiarch support patch provided by
    Francois Gouget <fgouget@codeweavers.com>
  * Change build-dependency from "automake1.11" to just "automake" to
    allow building under Jessie.
  * Standards-Version 3.9.6
  * debian/rules now only cleans files that did not originally exist.
    This means that repeated builds will probably only work via
    git-buildpackage.

 -- Zed Pobre <zed@debian.org>  Mon, 01 Jun 2015 14:36:13 -0400

libmodplug (1:0.8.8.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch to automake1.11. (Closes: #724407)

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2014 17:32:36 -0500

libmodplug (1:0.8.8.4-4) unstable; urgency=high

    * Merge all changes from latest upstream Git repository (0.8.8.4 with
      additional patches), including the following security changes:
      * CVE-2013-4233: fix integer overflow in load_abc.cpp
      * CVE-2013-4234: fix heap overflows in abc_MIDI_drum and abc_MIDI_gchord
      * Closes: #719642
    * Standards-Version: 3.9.4
      * Added Vcs-Git and Vcs-Browser entries

 -- Zed Pobre <zed@debian.org>  Mon, 02 Sep 2013 22:31:46 -0400

libmodplug (1:0.8.8.4-3) unstable; urgency=low

  * Fix missing backslash on dpkg-buildflags line (closes: #654817)

 -- Zed Pobre <zed@debian.org>  Mon, 09 Apr 2012 11:44:45 -0400

libmodplug (1:0.8.8.4-2) unstable; urgency=low

  * Enable hardened build flags via dpkg-buildflags (closes: #654817)
    This requires dpkg-buildflags from the dpkg-dev package to be at least
    version 1.16.1 (when the --export=configure flag was defined)

 -- Zed Pobre <zed@debian.org>  Fri, 06 Apr 2012 14:55:26 -0400

libmodplug (1:0.8.8.4-1) unstable; urgency=high

  * New upstream version
    * Fixes buffer overflow in load_abc (CVE-2011-1761, closes: #625966)
    * Fixes integer overflow in load_wav (SA45131.1)
    * Fixes stack overflow in load_s3m (SA45131.2)
    * Fixes off-by-one errors in load_ams and load_dms that can cause
      stack and memory corruption (SA45131.3-5)
  * Added a few lines to the package description describing what mod
    music is.  (closes: #637854)
  * Allow CC and CXX to contain spaces in debian/rules (closes: #636863)
  * Standards-Version: 3.9.2

 -- Zed Pobre <zed@debian.org>  Mon, 05 Sep 2011 19:21:47 -0400

libmodplug (1:0.8.8.2-3) unstable; urgency=medium

  * Remove redundant AM_SILENT_RULES macro outside of the ifdef to
    prevent breaking builds on many platforms (closes: #624403)

 -- Zed Pobre <zed@debian.org>  Thu, 28 Apr 2011 11:16:26 -0400

libmodplug (1:0.8.8.2-2) unstable; urgency=low

  * Removed outdated references to xmms-modplug package
    (closes: #624300)

 -- Zed Pobre <zed@debian.org>  Wed, 27 Apr 2011 11:10:29 -0400

libmodplug (1:0.8.8.2-1) unstable; urgency=high

  * New upstream version
    * Fixes buffer overflow in ReadS3M function
      (SEC Consult SA-20110407-0)

 -- Zed Pobre <zed@debian.org>  Thu, 14 Apr 2011 14:05:13 -0400

libmodplug (1:0.8.8.1-2) unstable; urgency=low

  * libmodplug-dev no longer depends on libstdc++-dev (which should have
    been unnecessary since the move of -lstdc++ to Libs.private in
    0.8.4-2).

    Closes: #596463
  * Standards-Version: 3.9.1 (no changes needed)

 -- Zed Pobre <zed@debian.org>  Sat, 11 Sep 2010 15:02:34 -0400

libmodplug (1:0.8.8.1-1) unstable; urgency=high

  * New upstream version
    * 0.8.8 introduced an ABI change without updating the major version.
      This was causing potential problems in clients linked against
      libmodplug0c2, including silence.

      This version changes the binary package from libmodplug0c2 to
      libmodplug1, so all related applications will have to be
      recompiled to use a version greater than is in Lenny (0.8.4).

      Closes: #588465
  * debian/copyright updated with additional contributors and the license
    description properly set to public domain

 -- Zed Pobre <zed@debian.org>  Sun, 18 Jul 2010 21:25:08 -0400

libmodplug (1:0.8.8-2) unstable; urgency=low

  * Capitalize "Windows" in long descriptions (closes: #586114)

 -- Zed Pobre <zed@debian.org>  Wed, 16 Jun 2010 11:18:56 -0400

libmodplug (1:0.8.8-1) unstable; urgency=high

  * New upstream version
    * Fix 32 to 32 bit "downsampling" on 64bit platforms. (Closes: #585699)
      * The above bug is causing crashes in the Gnome file browser during
        previews, thus urgency is set to high.
    * Fix usage of bigendian in include files
    * Fix PSM files on bigendian computers
    * Allow configuration of Stereo Seperation and MaxMixChannels

