=== debian/control ===
Source: libmodplug
Maintainer: Stephen Kitt <skitt@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmodplug.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmodplug.git -b debian
Homepage: http://modplug-xmms.sourceforge.net/

Package: libmodplug1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: shared libraries for mod music based on ModPlug
 Module files (MOD music, tracker music) are a family of music file
 formats originating from the MOD file format on Amiga systems used in
 late 1980s.
 .
 This is a library based on the mod music rendering code from ModPlug,
 a popular Windows mod player written by Olivier Lapicque, found at
 http://www.modplug.com.

Package: libmodplug-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmodplug1 (= ${binary:Version}),
         ${misc:Depends}
Description: development files for mod music based on ModPlug
 Module files (MOD music, tracker music) are a family of music file
 formats originating from the MOD file format on Amiga systems used in
 late 1980s.
 .
 This package contains the header files and .so symlinks required to
 compile code against libmodplug, a library based on the mod rendering
 code from ModPlug, a popular Windows mod player written by Olivier
 Lapicque, found at http://www.modplug.com.
