## libmodplug 0.8.9.0

=== debian/changelog ===
libmodplug (1:0.8.9.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name (from ./configure), Repository.

  [ Stephen Kitt ]
  * Switch to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Add “Build-Depends-Package” entry to libmodplug1.symbols.
  * Enable all hardening options.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 11 Jan 2021 09:10:11 +0100

libmodplug (1:0.8.9.0-2) unstable; urgency=medium

  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 10 May 2018 22:32:47 +0200

libmodplug (1:0.8.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch.
  * Standards-Version 4.0.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 21 Aug 2017 15:16:45 +0200
