=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmodplug.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmodplug.git -b debian
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/mod-player-team/libmodplug
+Vcs-Git: https://salsa.debian.org/mod-player-team/libmodplug.git
 Homepage: http://modplug-xmms.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libmodplug1
 Architecture: any
