=== debian/watch ===
version=4
http://sf.net/modplug-xmms/ libmodplug(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz) debian uupdate
